a.anchor, a.black {
	color: rgb(102,62,7) ;
}
.marge {
	font-size: 9px;
}
.margecolumn {
	background: white url(../skins/rkdocs1/view/images/bgalinea1.png) repeat-y top right ;
}
.titel {
	padding:10px ;
	font-weight: bold ;
}
.dossier_titel {
   font-family: qlassik medium, verdana, arial, helvetica, sans-serif;
   font-weight: bold;
   font-style: normal;
   font-size: 22px;
   color: rgb(102,62,7);
}
#main_work {
	padding: 0px 15px ;
}
.zieook {
	background-color: rgb(252,245,229) ;
	padding: 3px ;
	color: rgb(102,62,7) ;
}
